uuid: e88d65b8-4aec-4fbf-8548-9e8545efc31b
langcode: en
status: true
dependencies:
  module:
    - syslog
id: config_sync.module.syslog
snapshotSet: config_sync
extensionType: module
extensionName: syslog
items:
  -
    collection: ''
    name: syslog.settings
    data:
      identity: drupal
      facility: 8
      format: '!base_url|!timestamp|!type|!ip|!request_uri|!referer|!uid|!link|!message'
